{
  "parent": "roost2:custom/crystal",
  "textures": {
    "all": "roost2:block/crystaline_opal_bud_4",
    "particle": "roost2:block/crystaline_opal_bud_4",
    "0": "roost2:block/crystaline_opal_bud_4"
  },
  "render_type": "cutout"
}